/**
 *
 * --------------------------------------------
 * Shortcodes - interactive elements - CSS file
 * --------------------------------------------
 * 
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.2. Interactive elements
==================================== */

/* RSS link */
.gk-rss > i {
	margin-right: 5px;
}

/* PDF link */
.gk-pdf > i {
	margin-right: 5px;
}

/* Private note & members note */
.gk-note,
.gk-members {
	background: #fafafa;
	border: 1px solid #f0f0f0;
	color: #aaa;
	margin: 10px 0;
	padding: 10px 15px;
	position: relative;
}

.gk-note:before,
.gk-members > strong:first-child {
	background: #e25b32;
	color: #fff;
	content: "!";
	font-size: 16px;
	height: 20px;
	left: 10px;
	line-height: 21px;
	position: absolute;
	text-align: center;
	top: -10px;
	width: 20px;
}

.gk-members > strong:first-child {
	background: #dbae43;
	font-size: 12px;
	padding: 0 10px;
	width: auto!important;
}

/* Toggle */
.gk-toggle {
	background: #fff;
	border: 1px solid #e5e5e5;
	margin: 10px 0;
	min-height: 16px;
	overflow: hidden;
	padding: 10px 15px;
	position: relative;
}

.gk-toggle.opened > div {
	margin-top: 0;
	opacity: 1;
}

.gk-toggle.closed > div {
	margin-top: -200%;
	opacity: 0;
}

.gk-toggle.opened > h3:after,
.gk-toggle.closed > h3:after {
	background: transparent url('https://c52296.claudeassets.com/20251017031617im_/https://itsocrates.com/wp-content/themes/News/images/toggler.png') no-repeat 0 0;
	content: " ";
	cursor: pointer;
	display: block;
	height: 21px;
	line-height: 21px;
	position: absolute;
	right: 0;
	top: 8px;
	width: 21px;
}

.gk-toggle.closed > h3:after {
	background: transparent url('https://c52296.claudeassets.com/20251017031617im_/https://itsocrates.com/wp-content/themes/News/images/toggler.png') no-repeat 0 -40px;	
}

.gk-toggle > h3 {
	background: #fff;
	color: #333;
	cursor: pointer;
	font-size: 16px;
	line-height: 17px;
	margin: -10px 0;
	padding: 10px 0;
	position: relative;	
	z-index: 1;
}

.gk-toggle > div {
	overflow: hidden;
	padding-top: 10px;
	-webkit-transition: margin-top .3s ease-out, opacity .5s ease-out;
	-moz-transition: margin-top .3s ease-out, opacity .5s ease-out;
	-ms-transition: margin-top .3s ease-out, opacity .5s ease-out;
	-o-transition: margin-top .3s ease-out, opacity .5s ease-out;
	transition: margin-top .3s ease-out, opacity .5s ease-out;
}

/* Tooltips */
.gk-tooltip {
	position: relative;
}

.gk-tooltip dfn {
	background: #fff;
	border: 1px solid #e5e5e5;
	left:-9999px;
	padding: 5px;
	position: absolute;
	bottom: 24px;
	width: 200px;
	word-wrap: break-word;
}

.gk-tooltip:hover dfn {
	left: 50%;
	margin-left:-100px;
}

.gk-tooltip[data-style="style2"] dfn {
	background: #e25b32;
	border: none;
	color: #fff;
}

.gk-tooltip[data-style="style3"] dfn {
	background: #dbae43;
	border: none;
	color: #fff;	
}

.gk-tooltip[data-style="style4"] dfn {
	background: #363636;
	border: none;
	color: #fff;
}

.gk-tooltip[data-style="style5"] dfn {
	background: #fff;
	border: 2px dashed #e25b32;
}

/*
     FILE ARCHIVED ON 12:46:49 Apr 13, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:07:39 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.388
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.043
  esindex: 0.007
  cdx.remote: 30.112
  LoadShardBlock: 42.869 (3)
  PetaboxLoader3.datanode: 50.406 (4)
  load_resource: 115.75
  PetaboxLoader3.resolve: 82.724
*/